Subject: Re: [Tigers] Sunbeam 260 and DIY Dyno first trial run...

From: Cullen McCann <[email-masked]>
Date: Tue, 21 May 2013 17:23:01 -0500

that is awesome. and for a "DIY" dyno....that is a badass setup. SUPER cool
Larry. PLEASE take a another video when you decide to start stretching its
legs...

On Tue, May 21, 2013 at 4:45 PM, Larry Mayfield <[email-masked]> wrote:

> Ok, so you all looked at the vids of the first two startups of the
> Sunbeam's newest motor. Well, now here is a third one, made yesterday, that
> has the run stand coupled to its diy dyno counterpart. This was the first
> time ever fired up on the dyno and there were lots of questions in my mind.
> It worked out just fine! The dyno is something I fabricated from scratch
> using a Jaguar IRS with inboard disk brakes.  I even shortened the drive
> shaft myself. The blue components are water collectors and shields to keep
> water from going all over the place. Two spray nozzles along side each
> rotor.  Lots of things I might do differently, lots of things to change or
> improve, but it works!  When operating at 2500 rpm, I am able to drop the
> rpm with just a small change in pressure to the brake master cylinder's
> push cylinder.  And recover the rpm afterwards.  I did not try and  break
> anything because the tune is not right. Ok for the load level we were at
> but not a full boogie run.  Plus, if I ran it at full song, I suspect the
> police would have been there in short order, lol. It barks really loudly,
> so some turbo mufflers are required...
>
> here is the link..
>
>
> http://www.youtube.com/watch?**v=YEGXda1cZ8Q<http://www.youtube.com/watch?v=YEGXda1cZ8Q>
>
> mayf
>
> --
> ______________________________
> drmayf
> Worlds Fastest Sunbeam, period.
> 204.913 mph flying mile
> 210.779 mph exit speed
> ______________________________**_________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.**html<http://www.team.net/donate.html>
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/**options/tigers/cmccann1972@**
> gmail.com<http://autox.team.net/mailman/options/tigers/[email-masked]>
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

---

From: "Smit, Theo" <[email-masked]>
Date: Tue, 21 May 2013 23:03:11 +0000

That's looking great, Mayf! Congratulations on getting it up and running. The
near-instant feedback you're going to get from making tuning changes is going
to speed up your engine development by huge leaps.

Theo

> -----Original Message-----
> From: [email-masked] [mailto:tigers-
> [email-masked]] On Behalf Of Larry Mayfield
> Sent: May 21, 2013 3:46 PM
> To: [email-masked]; [email-masked]
> Subject: [Tigers] Sunbeam 260 and DIY Dyno first trial run...
>
> Sunbeam's newest motor. Well, now here is a third one, made yesterday,
> that has the run stand coupled to its diy dyno counterpart. This was
> the first time ever fired up on the dyno and there were lots of
> questions in my mind. It worked out just fine! The dyno is something I
> fabricated from scratch using a Jaguar IRS with inboard disk brakes.  I
> even shortened the drive shaft myself. The blue components are water
> collectors and shields to keep water from going all over the place. Two
> spray nozzles along side each rotor.  Lots of things I might do
> differently, lots of things to change or improve, but it works!  When
> operating at 2500 rpm, I am able to drop the rpm with just a small
> change in pressure to the brake master cylinder's push cylinder.  And
> recover the rpm afterwards.  I did not try and  break anything because
> the tune is not right. Ok for the load level we were at but not a full
> boogie run.  Plus, if I ran it at full song, I suspect the police would
> have been there in short order, lol. It barks really loudly, so some
> turbo mufflers are required...
>
> here is the link..
>
>
> http://www.youtube.com/watch?v=YEGXda1cZ8Q
>
> mayf
>
> --
> Donate: http://www.team.net/donate.html
> Unsubscribe:
> http://autox.team.net/mailman/options/tigers/[email-masked]
>
>

________________________________

CONFIDENTIALITY NOTICE: This email and any attachments are for the sole use of
the intended recipient(s) and contain information that may be confidential
and/or legally privileged. If you have received this email in error, please
notify the sender by reply email and delete the message. Any disclosure,
copying, distribution or use of this communication (including attachments) by
someone other than the intended recipient is prohibited. Thank you.
_______________________________________________

[email-masked]